ul {
  list-style: none;
}

.accordion-menu {
  width: 100%;
  max-width: 480px;
}

.accordion-menu li.open .dropdownlink {
  color: #fff;
}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-menu li:last-child .dropdownlink {
  border-bottom: 0;
}

.dropdownlink {
  cursor: pointer;
  display: block;
  padding: 5px 5px 5px 5px;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  color: #fff;
  position: relative;
  transition: all 0.4s ease-out;
}
.dropdownlink i {
  position: absolute;
  top: 17px;
  left: 16px;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}

.submenuItems {
  display: none;
}
.submenuItems li {
	background: #C8E6C9;
  border-bottom: 1px solid #B6B6B6;
}

.submenuItems a {
  display: block;
  color: #000000;
  padding: 5px 5px 5px 5px;
}